
.myHackButton {
    background-color: #378de5;
    border-radius: 10px;
    display: inline-block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 24px;
    padding: 20px 24px;
    font-weight: bold;
}

.myHackButton:hover {
    background-color: #378de5;
}

.myHackButton:active {
    position: relative;
}
.myHack a:link {
    color: white;
    text-decoration: none;
}

.myHack a:visited {
    color: white;
    text-decoration: none;
}

.myHack a:hover {
    color: white;
    text-decoration: none;
}

.myHack a:active {
    color: white;
    text-decoration: none;
}

body
	{
		background-image: url("../imagenes/fondo/fondo-mario-azul.gif");
		background-color: #3279b7;
		background-repeat-x: repeat;
		background-repeat-y: repeat;
		background-attachment: fixed;
		scrollbar-face-color:#05B7FF;
		scrollbar-arrow-color:#05B7FF;
		scrollbar-track-color:#CBD5D7;
		scrollbar-shadow-color:#05B7FF;
		scrollbar-highlight-color:#05B7FF;
		scrollbar-3dlight-color:#808080;
		scrollbar-darkshadow-Color:#202020;
	}
body::-webkit-scrollbar {
	width: 1rem;
}

body::-webkit-scrollbar-track {
	
	background-color: #ffd900;
}

body::-webkit-scrollbar-thumb {
	background-color: #3279b7;
}
html, body
	{ 
		margin:0; 
		padding:0; 
		height:100%; 
	}
.container-fluid{
}




#info-advertencia
	{
		text-align: center;
		padding: 1em;
		font-size: 1em;
		color: #0f4381;
		vertical-align: middle;
		border-radius: 10px;
		background-color: white;
	}
.boton-advertencia
	{
		background-color: aliceblue;
		border-width: 0.25em;
		border-radius: 2em;
		border-color: #0f4381;
		border-style: solid;
		width: 4em;
		cursor: pointer;
		font-weight: bold;
		height: 3em;
		margin: 0 1em 0 1em;
	}
.loading_container {
	display: none;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	text-align: center;
	background: rgba( 255, 255, 255, .8 ) 50% 50% no-repeat;
}

.loading_container .loading_content {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}

.loading_container img{

	margin-bottom: -6px;

}

/* When the body has the loading class, we turn
the scrollbar off with overflow:hidden */

body.loading {
	overflow: hidden;   
}

/* Anytime the body has the loading class, our
modal element will be visible */

body.loading .loading_container {
	display: table;
}
